@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);

body {
  background: url(img.jpg);
  background-size: cover;
  color: #999;
  font-family: Roboto;
  overflow-x: hidden;
  background-position: center;
}

h1 {
  font-weight: 100;
  font-size: 27pt;
  color: #000;
}

p {
  font-weight: 300;
}

.warning-content {
  position: absolute;
  top: 25%;
  width: 50%;
  left: 25%;
  text-align: center;
  margin: 0;
  padding: 25px;
  background: white;
}
.logo{
  width: 100%;
  max-width: 250px;

}
@media only screen and (max-width: 767px) {
  body {
    background: url(img.jpg);
    background-size: auto;
    background-repeat: no-repeat;
    color: #999;
    font-family: Roboto;
    overflow-x: hidden;
    background-position: left;
  }
  .warning-content {
    position: absolute;
    top: 25%;
    width: 100%;
    left: 0;
    height: auto; 
    text-align: center;
    margin: 0;
    padding: 25px 0;
    background: white;
}
}